[ Tklib Home | Main Table Of Contents | Table Of Contents | Keyword Index | Categories | Modules | Applications ]

# map::area::file(n) 0.1 tklib "Map display support"

## Name

map::area::file - Reading/writing tklib geo/area files

## Synopsis

- package require Tcl 8.6-
- package require debug
- package require debug::caller
- package require map::slippy 0.8
- package require snit
- package require map::area::file ?0.1?

## Description

This package provides read/write functions for Tklib geo/area files.

## API

## EXAMPLE

## Bugs, Ideas, Feedback

This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category map of the Tklib Trackers. Please also report any ideas for enhancements you may have for either package and/or documentation.

## Keywords

file, geo/area, geo/area, file, map

## Category

Map Display and Supporting Utilities